package com.hzya.frame.grpU8.nxproof.glZtcs.entity;


import com.hzya.frame.web.entity.BaseEntity;

/**
 * (GlZtcs)实体类
 *
 * @author makejava
 * @since 2024-06-20 09:45:03
 */
public class SenderGlZtcsEntity extends BaseEntity {
 
 private String kjnd;//会计年度
 private String ztbh;//账套编号
 private String ztmc;//账套名称
 private String ztmce;//账套全程
 private String ztlb;//账套类别
 private String hsdwdm;//核算单位代码
 private String hsdwmc;//核算单位名称
 private String bwbdm;//本位币代码
 private String bwbmc;//本位币名称
 private String yzkm;//预制科目模板
 private Integer sjsj;//是否复制上级基础资料
 private String bwbbf;//本位币币符
 private String bwbdw;//本位币单位
 private Integer bwbjd;//本位币金额小数位数
 private String cwzg;//财务主管
 private Integer kjqjs;//会计期间个数
 private String qykjqj;//启用会计期间
 private String wbhs;//是否外币核算
 private String hllx;//汇率类型
 private String sfyjz;//是否预记账
 private String ztkz;//账套控制参数
 private String yskz;
 private String pzygkz;//凭证必输项
 private String yspzkz;//原始凭证号严格核算
 private Integer slxsws;//数量小数位数
 private Integer djxsws;//单价小数位数
 private String anyibz;//打印[安易软件]专用标志
 private String kmbmfa;//科目编码方案
 private String kmzbmfa;//科目组编码方案
 private String bmbmfa;//部门编码方案
 private String xmbmfa;//项目编码方案
 private String dqbmfa;//地区编码方案
 private String dwbmfa;//单位编码方案
 private String xjbmfa;//现金编码方案
 private String gsbmfa;//公司编码方案
 private String bbpath;//用友安易报表路径
 private String bkdtd;
 private String bzdw;//报账单位
 private String zbqyrq;
 private String gkjzzf;
 private String zbkzmb;
 private String kzfs;
 private String kzqj;
 private String kzyj;
 private String ybksy;
 private String ybjsy;
 private String zfpzbh;
 private String bkdbh;
 private String bkpzlx;
 private String bkhskm;
 private String bkyhkmyz;
 private String zfscbkd;
 private String bkdscpz;
 private String szqxkz;
 private String djxg;
 private String djsh;
 private String dybz;
 private String jhsh;
 private String zpscbk;
 private String zphs;
 private String dzkdm;
 private String headbkdh;
 private String bkdfs;
 private String lrzy;
 private Integer mjxsxsws;
 private String wjsjlj;
 private String sjkzbz;
 private String needjfzb;
 private String zdyfzyslbdm;
 private String zdyfzyskzcs;
 private String needyskm;
 private String gkksbmfa;
 private String pzbtdf;
 private String ykjhyskm;
 private String bkdxssjkm;
 private String pzfjpath;
 private String bkdxyfscz;
 private String delmaxdh;
 private String bkddataqxqy;
 private String ykjhcs;
 private String ykjhfs;
 private String cnqzkm;
 private String ztsx;
 private String tsxkz;
 private String zbkz;
 private String wjz;
 private String bkdxszhmc;
 private Integer maxzdycount;
 private String sjly;
 private String flowcontrol;
 private String cs1;
 private String cs2;
 private String cs3;
 private String cs4;
 private String cs5;
 private String czyjkm;

 private String kjyslbdm;
 private String wbxsws;
 private String hlxsws;
 private String sfpxjz;
 private String qyxbzw;
 private String pxjzfs;
 private String yzxjll;
 private String nsrlx;
 private String dzgd;
 private String dzgdzttb;

    public String getKjyslbdm() {
        return kjyslbdm;
    }

    public void setKjyslbdm(String kjyslbdm) {
        this.kjyslbdm = kjyslbdm;
    }

    public String getWbxsws() {
        return wbxsws;
    }

    public void setWbxsws(String wbxsws) {
        this.wbxsws = wbxsws;
    }

    public String getHlxsws() {
        return hlxsws;
    }

    public void setHlxsws(String hlxsws) {
        this.hlxsws = hlxsws;
    }

    public String getSfpxjz() {
        return sfpxjz;
    }

    public void setSfpxjz(String sfpxjz) {
        this.sfpxjz = sfpxjz;
    }

    public String getQyxbzw() {
        return qyxbzw;
    }

    public void setQyxbzw(String qyxbzw) {
        this.qyxbzw = qyxbzw;
    }

    public String getPxjzfs() {
        return pxjzfs;
    }

    public void setPxjzfs(String pxjzfs) {
        this.pxjzfs = pxjzfs;
    }

    public String getYzxjll() {
        return yzxjll;
    }

    public void setYzxjll(String yzxjll) {
        this.yzxjll = yzxjll;
    }

    public String getNsrlx() {
        return nsrlx;
    }

    public void setNsrlx(String nsrlx) {
        this.nsrlx = nsrlx;
    }

    public String getDzgd() {
        return dzgd;
    }

    public void setDzgd(String dzgd) {
        this.dzgd = dzgd;
    }

    public String getDzgdzttb() {
        return dzgdzttb;
    }

    public void setDzgdzttb(String dzgdzttb) {
        this.dzgdzttb = dzgdzttb;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getZtbh() {
        return ztbh;
    }

    public void setZtbh(String ztbh) {
        this.ztbh = ztbh;
    }

    public String getZtmc() {
        return ztmc;
    }

    public void setZtmc(String ztmc) {
        this.ztmc = ztmc;
    }

    public String getZtmce() {
        return ztmce;
    }

    public void setZtmce(String ztmce) {
        this.ztmce = ztmce;
    }

    public String getZtlb() {
        return ztlb;
    }

    public void setZtlb(String ztlb) {
        this.ztlb = ztlb;
    }

    public String getHsdwdm() {
        return hsdwdm;
    }

    public void setHsdwdm(String hsdwdm) {
        this.hsdwdm = hsdwdm;
    }

    public String getHsdwmc() {
        return hsdwmc;
    }

    public void setHsdwmc(String hsdwmc) {
        this.hsdwmc = hsdwmc;
    }

    public String getBwbdm() {
        return bwbdm;
    }

    public void setBwbdm(String bwbdm) {
        this.bwbdm = bwbdm;
    }

    public String getBwbmc() {
        return bwbmc;
    }

    public void setBwbmc(String bwbmc) {
        this.bwbmc = bwbmc;
    }

    public String getYzkm() {
        return yzkm;
    }

    public void setYzkm(String yzkm) {
        this.yzkm = yzkm;
    }

    public Integer getSjsj() {
        return sjsj;
    }

    public void setSjsj(Integer sjsj) {
        this.sjsj = sjsj;
    }

    public String getBwbbf() {
        return bwbbf;
    }

    public void setBwbbf(String bwbbf) {
        this.bwbbf = bwbbf;
    }

    public String getBwbdw() {
        return bwbdw;
    }

    public void setBwbdw(String bwbdw) {
        this.bwbdw = bwbdw;
    }

    public Integer getBwbjd() {
        return bwbjd;
    }

    public void setBwbjd(Integer bwbjd) {
        this.bwbjd = bwbjd;
    }

    public String getCwzg() {
        return cwzg;
    }

    public void setCwzg(String cwzg) {
        this.cwzg = cwzg;
    }

    public Integer getKjqjs() {
        return kjqjs;
    }

    public void setKjqjs(Integer kjqjs) {
        this.kjqjs = kjqjs;
    }

    public String getQykjqj() {
        return qykjqj;
    }

    public void setQykjqj(String qykjqj) {
        this.qykjqj = qykjqj;
    }

    public String getWbhs() {
        return wbhs;
    }

    public void setWbhs(String wbhs) {
        this.wbhs = wbhs;
    }

    public String getHllx() {
        return hllx;
    }

    public void setHllx(String hllx) {
        this.hllx = hllx;
    }

    public String getSfyjz() {
        return sfyjz;
    }

    public void setSfyjz(String sfyjz) {
        this.sfyjz = sfyjz;
    }

    public String getZtkz() {
        return ztkz;
    }

    public void setZtkz(String ztkz) {
        this.ztkz = ztkz;
    }

    public String getYskz() {
        return yskz;
    }

    public void setYskz(String yskz) {
        this.yskz = yskz;
    }

    public String getPzygkz() {
        return pzygkz;
    }

    public void setPzygkz(String pzygkz) {
        this.pzygkz = pzygkz;
    }

    public String getYspzkz() {
        return yspzkz;
    }

    public void setYspzkz(String yspzkz) {
        this.yspzkz = yspzkz;
    }

    public Integer getSlxsws() {
        return slxsws;
    }

    public void setSlxsws(Integer slxsws) {
        this.slxsws = slxsws;
    }

    public Integer getDjxsws() {
        return djxsws;
    }

    public void setDjxsws(Integer djxsws) {
        this.djxsws = djxsws;
    }

    public String getAnyibz() {
        return anyibz;
    }

    public void setAnyibz(String anyibz) {
        this.anyibz = anyibz;
    }

    public String getKmbmfa() {
        return kmbmfa;
    }

    public void setKmbmfa(String kmbmfa) {
        this.kmbmfa = kmbmfa;
    }

    public String getKmzbmfa() {
        return kmzbmfa;
    }

    public void setKmzbmfa(String kmzbmfa) {
        this.kmzbmfa = kmzbmfa;
    }

    public String getBmbmfa() {
        return bmbmfa;
    }

    public void setBmbmfa(String bmbmfa) {
        this.bmbmfa = bmbmfa;
    }

    public String getXmbmfa() {
        return xmbmfa;
    }

    public void setXmbmfa(String xmbmfa) {
        this.xmbmfa = xmbmfa;
    }

    public String getDqbmfa() {
        return dqbmfa;
    }

    public void setDqbmfa(String dqbmfa) {
        this.dqbmfa = dqbmfa;
    }

    public String getDwbmfa() {
        return dwbmfa;
    }

    public void setDwbmfa(String dwbmfa) {
        this.dwbmfa = dwbmfa;
    }

    public String getXjbmfa() {
        return xjbmfa;
    }

    public void setXjbmfa(String xjbmfa) {
        this.xjbmfa = xjbmfa;
    }

    public String getGsbmfa() {
        return gsbmfa;
    }

    public void setGsbmfa(String gsbmfa) {
        this.gsbmfa = gsbmfa;
    }

    public String getBbpath() {
        return bbpath;
    }

    public void setBbpath(String bbpath) {
        this.bbpath = bbpath;
    }

    public String getBkdtd() {
        return bkdtd;
    }

    public void setBkdtd(String bkdtd) {
        this.bkdtd = bkdtd;
    }

    public String getBzdw() {
        return bzdw;
    }

    public void setBzdw(String bzdw) {
        this.bzdw = bzdw;
    }

    public String getZbqyrq() {
        return zbqyrq;
    }

    public void setZbqyrq(String zbqyrq) {
        this.zbqyrq = zbqyrq;
    }

    public String getGkjzzf() {
        return gkjzzf;
    }

    public void setGkjzzf(String gkjzzf) {
        this.gkjzzf = gkjzzf;
    }

    public String getZbkzmb() {
        return zbkzmb;
    }

    public void setZbkzmb(String zbkzmb) {
        this.zbkzmb = zbkzmb;
    }

    public String getKzfs() {
        return kzfs;
    }

    public void setKzfs(String kzfs) {
        this.kzfs = kzfs;
    }

    public String getKzqj() {
        return kzqj;
    }

    public void setKzqj(String kzqj) {
        this.kzqj = kzqj;
    }

    public String getKzyj() {
        return kzyj;
    }

    public void setKzyj(String kzyj) {
        this.kzyj = kzyj;
    }

    public String getYbksy() {
        return ybksy;
    }

    public void setYbksy(String ybksy) {
        this.ybksy = ybksy;
    }

    public String getYbjsy() {
        return ybjsy;
    }

    public void setYbjsy(String ybjsy) {
        this.ybjsy = ybjsy;
    }

    public String getZfpzbh() {
        return zfpzbh;
    }

    public void setZfpzbh(String zfpzbh) {
        this.zfpzbh = zfpzbh;
    }

    public String getBkdbh() {
        return bkdbh;
    }

    public void setBkdbh(String bkdbh) {
        this.bkdbh = bkdbh;
    }

    public String getBkpzlx() {
        return bkpzlx;
    }

    public void setBkpzlx(String bkpzlx) {
        this.bkpzlx = bkpzlx;
    }

    public String getBkhskm() {
        return bkhskm;
    }

    public void setBkhskm(String bkhskm) {
        this.bkhskm = bkhskm;
    }

    public String getBkyhkmyz() {
        return bkyhkmyz;
    }

    public void setBkyhkmyz(String bkyhkmyz) {
        this.bkyhkmyz = bkyhkmyz;
    }

    public String getZfscbkd() {
        return zfscbkd;
    }

    public void setZfscbkd(String zfscbkd) {
        this.zfscbkd = zfscbkd;
    }

    public String getBkdscpz() {
        return bkdscpz;
    }

    public void setBkdscpz(String bkdscpz) {
        this.bkdscpz = bkdscpz;
    }

    public String getSzqxkz() {
        return szqxkz;
    }

    public void setSzqxkz(String szqxkz) {
        this.szqxkz = szqxkz;
    }

    public String getDjxg() {
        return djxg;
    }

    public void setDjxg(String djxg) {
        this.djxg = djxg;
    }

    public String getDjsh() {
        return djsh;
    }

    public void setDjsh(String djsh) {
        this.djsh = djsh;
    }

    public String getDybz() {
        return dybz;
    }

    public void setDybz(String dybz) {
        this.dybz = dybz;
    }

    public String getJhsh() {
        return jhsh;
    }

    public void setJhsh(String jhsh) {
        this.jhsh = jhsh;
    }

    public String getZpscbk() {
        return zpscbk;
    }

    public void setZpscbk(String zpscbk) {
        this.zpscbk = zpscbk;
    }

    public String getZphs() {
        return zphs;
    }

    public void setZphs(String zphs) {
        this.zphs = zphs;
    }

    public String getDzkdm() {
        return dzkdm;
    }

    public void setDzkdm(String dzkdm) {
        this.dzkdm = dzkdm;
    }

    public String getHeadbkdh() {
        return headbkdh;
    }

    public void setHeadbkdh(String headbkdh) {
        this.headbkdh = headbkdh;
    }

    public String getBkdfs() {
        return bkdfs;
    }

    public void setBkdfs(String bkdfs) {
        this.bkdfs = bkdfs;
    }

    public String getLrzy() {
        return lrzy;
    }

    public void setLrzy(String lrzy) {
        this.lrzy = lrzy;
    }

    public Integer getMjxsxsws() {
        return mjxsxsws;
    }

    public void setMjxsxsws(Integer mjxsxsws) {
        this.mjxsxsws = mjxsxsws;
    }

    public String getWjsjlj() {
        return wjsjlj;
    }

    public void setWjsjlj(String wjsjlj) {
        this.wjsjlj = wjsjlj;
    }

    public String getSjkzbz() {
        return sjkzbz;
    }

    public void setSjkzbz(String sjkzbz) {
        this.sjkzbz = sjkzbz;
    }

    public String getNeedjfzb() {
        return needjfzb;
    }

    public void setNeedjfzb(String needjfzb) {
        this.needjfzb = needjfzb;
    }

    public String getZdyfzyslbdm() {
        return zdyfzyslbdm;
    }

    public void setZdyfzyslbdm(String zdyfzyslbdm) {
        this.zdyfzyslbdm = zdyfzyslbdm;
    }

    public String getZdyfzyskzcs() {
        return zdyfzyskzcs;
    }

    public void setZdyfzyskzcs(String zdyfzyskzcs) {
        this.zdyfzyskzcs = zdyfzyskzcs;
    }

    public String getNeedyskm() {
        return needyskm;
    }

    public void setNeedyskm(String needyskm) {
        this.needyskm = needyskm;
    }

    public String getGkksbmfa() {
        return gkksbmfa;
    }

    public void setGkksbmfa(String gkksbmfa) {
        this.gkksbmfa = gkksbmfa;
    }

    public String getPzbtdf() {
        return pzbtdf;
    }

    public void setPzbtdf(String pzbtdf) {
        this.pzbtdf = pzbtdf;
    }

    public String getYkjhyskm() {
        return ykjhyskm;
    }

    public void setYkjhyskm(String ykjhyskm) {
        this.ykjhyskm = ykjhyskm;
    }

    public String getBkdxssjkm() {
        return bkdxssjkm;
    }

    public void setBkdxssjkm(String bkdxssjkm) {
        this.bkdxssjkm = bkdxssjkm;
    }

    public String getPzfjpath() {
        return pzfjpath;
    }

    public void setPzfjpath(String pzfjpath) {
        this.pzfjpath = pzfjpath;
    }

    public String getBkdxyfscz() {
        return bkdxyfscz;
    }

    public void setBkdxyfscz(String bkdxyfscz) {
        this.bkdxyfscz = bkdxyfscz;
    }

    public String getDelmaxdh() {
        return delmaxdh;
    }

    public void setDelmaxdh(String delmaxdh) {
        this.delmaxdh = delmaxdh;
    }

    public String getBkddataqxqy() {
        return bkddataqxqy;
    }

    public void setBkddataqxqy(String bkddataqxqy) {
        this.bkddataqxqy = bkddataqxqy;
    }

    public String getYkjhcs() {
        return ykjhcs;
    }

    public void setYkjhcs(String ykjhcs) {
        this.ykjhcs = ykjhcs;
    }

    public String getYkjhfs() {
        return ykjhfs;
    }

    public void setYkjhfs(String ykjhfs) {
        this.ykjhfs = ykjhfs;
    }

    public String getCnqzkm() {
        return cnqzkm;
    }

    public void setCnqzkm(String cnqzkm) {
        this.cnqzkm = cnqzkm;
    }

    public String getZtsx() {
        return ztsx;
    }

    public void setZtsx(String ztsx) {
        this.ztsx = ztsx;
    }

    public String getTsxkz() {
        return tsxkz;
    }

    public void setTsxkz(String tsxkz) {
        this.tsxkz = tsxkz;
    }

    public String getZbkz() {
        return zbkz;
    }

    public void setZbkz(String zbkz) {
        this.zbkz = zbkz;
    }

    public String getWjz() {
        return wjz;
    }

    public void setWjz(String wjz) {
        this.wjz = wjz;
    }

    public String getBkdxszhmc() {
        return bkdxszhmc;
    }

    public void setBkdxszhmc(String bkdxszhmc) {
        this.bkdxszhmc = bkdxszhmc;
    }

    public Integer getMaxzdycount() {
        return maxzdycount;
    }

    public void setMaxzdycount(Integer maxzdycount) {
        this.maxzdycount = maxzdycount;
    }

    public String getSjly() {
        return sjly;
    }

    public void setSjly(String sjly) {
        this.sjly = sjly;
    }

    public String getFlowcontrol() {
        return flowcontrol;
    }

    public void setFlowcontrol(String flowcontrol) {
        this.flowcontrol = flowcontrol;
    }

    public String getCs1() {
        return cs1;
    }

    public void setCs1(String cs1) {
        this.cs1 = cs1;
    }

    public String getCs2() {
        return cs2;
    }

    public void setCs2(String cs2) {
        this.cs2 = cs2;
    }

    public String getCs3() {
        return cs3;
    }

    public void setCs3(String cs3) {
        this.cs3 = cs3;
    }

    public String getCs4() {
        return cs4;
    }

    public void setCs4(String cs4) {
        this.cs4 = cs4;
    }

    public String getCs5() {
        return cs5;
    }

    public void setCs5(String cs5) {
        this.cs5 = cs5;
    }

    public String getCzyjkm() {
        return czyjkm;
    }

    public void setCzyjkm(String czyjkm) {
        this.czyjkm = czyjkm;
    }

}

